<?php
define('OT_SOFTNAME',		'网钛CMS');
define('OT_VERSION',		'6.01');
define('OT_VERSION2',		'');
define('OT_UPDATETIME',		'20210518');

define('OT_DBVER',			'6.00');
define('OT_DBTIME',			'20210510');

define('OT_INSTALLTIME',	'20160913');

define('OT_UPDATEVER',		'6.x');
?>